# Enum PumpEnum.MedicationMode

Namespace
  adas_core.Domain.Enums

Assembly
  adas-core.Domain.dll

    public enum PumpEnum.MedicationMode

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Fields

`ClinicianDose = 8`
`Concurrent = 7`
`Continuous = 5`
`DrugDosing = 0`
`Flushing = 10`
`Kvo = 9`
`LoadingDose = 4`
`MultiDosing = 3`
`MultiStep = 2`
`Other = 13`
`PatientDose = 11`
`Piggyback = 6`
`Priming = 12`
`RampTaper = 1`